body {
	background-color:#eae1d6;
	background-color:#f5f0ea;
	background-image:url(../../img/bg07.jpg);
	background-image:url(../../img/bgTile.jpg);
	background-repeat:repeat-x;
	font-family: Arial;
	margin:0;
	padding:0;
	margin-bottom:5px;
}
.wrapper {
	background-image:url(../../img/bg.jpg);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	color: #FFF;
}
.wrapper2 {
	background-image:url(../../img/bg2.jpg);
	background-image:url(../../img/bg00.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	margin:0px;
	padding:0px;
}
.header {
	font-family: Arial;
	font-size: 11px;
	color: #333;
	padding:0px;
}
.header a {
	color: #b78634;
	text-decoration:none;
	font-weight:normal;
}
.name {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	margin:0;
	padding-left:20px;
}
.date {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	margin:0;
	padding-left:20px;
}
.side {
	padding:30px 0px 40px 0px;
}
td.side li {
	color:#b78634;
}
td.side ul {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	margin: 0px 15px 13px 39px;
	padding: 0;
}
td.side ul li a {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.sideBG {
	background-color:#faf5ee;
}
.sideTitle {
	height:27px;
	background-image:url(../../img/side-title-bg.gif);
	background-color:#ada398;
}
td.sideTitle h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 0;
	margin: 0px 15px 0px 15px;
}
td.side h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b78634;
	margin: 15px 15px 1px 15px;
	padding: 0;
}
td.side p {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	margin: 10px 15px 15px 15px;
	padding: 0;
}
td.side p a {
	font-family: Arial;
	font-size: 12px;
	color: #b78634;
	text-decoration:none;
}
.mainbar {
	padding:30px 0px 40px 0px;
}
.mainbarTitle {
	background-color:#f3f1f1;
	background-image:url(../../img/main-title-bg.gif);
	height:27px;
	width:350px;
	margin:0;
}
td.mainbar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding: 0;
	margin: 0px 20px 0px 20px;
}
td.mainbar h2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
td.mainbar p {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	margin: 15px 20px 15px 20px;
	padding: 0;
}
td.mainbar p a {
	font-family: Arial;
	font-size: 12px;
	color: #b78634;
	text-decoration:none;
}
td.mainbar ul {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	margin: 0px 20px 0px 44px;
	padding: 0;
}
.footer {
	background-image:url(../../img/footer-bg.gif);
	font-family: Arial;
	font-size: 11px;
	color:#000;
	padding:0px;
}
.footerTitle {
	color:#3595c7;
	font-weight: bold;
}
.footer a {
	color: #b78634;
	text-decoration:none;
}
.honeyweb {
	font-family: Arial;
	font-size: 11px;
	color: #333;
	padding-bottom:8px;
}
.honeyweb a {
	color: #b78634;
	text-decoration:none;
	font-weight:normal;
}


.contentSpace {
	padding:30px;
	padding-top:25px;
	text-align:center;
	font-family: Arial;
	font-size: 12px;
	color: #323232 !important;
}
.contentSpace h1 {
	color:#323232 !important;
	font-size:18px;
	margin:0;
	padding:0;
	margin-bottom:15px;
	line-height:normal;
}
.contentSpace h2 {
	color:#323232 !important;
	font-size:15px;
	margin:0;
	padding:0;
	margin-bottom:15px;
	line-height:normal;
}
.contentSpace p {
	margin:0;
	padding:0;
	margin-bottom:15px;
	line-height:16px;
}

.contentSpace a {
	display:block;
	margin:0 auto;
	margin-bottom:15px;
	height:35px;
	width:243px;
	background:url(../../img/buttonDownload.gif) no-repeat center center;
	line-height:35px;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	color:#b58932;
}
.contentSpace a:hover {
	color:#000;
}
p.brown {
	color:#908275;
}
.gold, .required {
	color:#b58932;
}
.required {
	color:#b58932;
	font-size:13px;
	font-weight:bold;
}
.hide {
	color:#fff;
}
hr {
	border:none;
	border-bottom:dotted 1px #ccc;
	margin-bottom:15px;
}

/* contact form --------------- */

.contactForm {
	margin-left:45px;
}
.contactForm td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:22px;
}
.contactForm .left {
	border-right:dotted 1px #ccc;
	text-align:left;
	padding:0px 20px 0px 40px;
	text-align:right;
}
.contactField {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:248px;
}
.contactTextArea {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:338px;
	height:103px;
}
.contactForm .align {
	vertical-align:top;
	padding-top:7px;
}
.contactForm .extraSpace {
	padding-top:10px;
}
.contactForm .extraSpaceLeft {
	padding-top:10px;
	padding-bottom:3px;
}
.contactForm .extraSpaceBottom {
	padding-bottom:10px;
}
.contactForm .extraSpaceBottomLeft {
	padding-bottom:10px;
	padding-top:4px;
}
.contactForm .contactButton {
	height:31px;
	width:125px;
	background-image:url(../../img/bgSubmit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	font-size:11px;
	color:#b58932;
	line-height:normal;
	text-align:center;
	border:none;
	background-color:transparent;
	margin-top:5px;
	margin-left:48px;
}
.contactForm .contactButton:hover {
	color:#000;
	cursor:pointer;
}
.main img {
	display:none;
	height:330px;
}

.block {
	display:block;
}